Package org.eclipse.net4j.util

# Interface XMLUtil.ElementHandler

Enclosing class:
  XMLUtil

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface XMLUtil.ElementHandler

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`handleElement(Element element)`

## Method Details

### handleElement

void handleElement(Element element) throws Exception

Throws:
  `Exception`